

html,body {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Microsoft Sans Serif", "Verdana", "Tahoma";
	font-size: 10pt;
	text-align: center;
	background-color: #ece9d8;
	min-width: 700px;
}

h1 {
	font-size: 18pt;
	color: #111;
	margin-top: 0;
}

h2 {
	font-size: 16pt;
	color: #333333;
	margin-top: 0;
}

h3 {
	font-size: 14pt;
	text-align: left;
	font-weight: bold;
	line-height: 0px;
	font-family: "Trebuchet MS";
	color: #000066;
}

p {
	text-align: left;
	line-height: 11pt;
	font-size: 10pt;
	color: black;
}

a:link	{ color: #2277ff; }
a:visited { color: #aa22aa; }
a:hover   { color: #44aaff; }
a:active  { color: #ffaa44; }

a > img {
	border: solid 1px;
}

/* No underlines on image links */
a:hover > img {
	text-decoration: none;
}

#header {
	background-image: linear-gradient(rgb(92, 145, 236), rgb(93, 160, 254));
	height: 80px;
}

#header h1 {
	font-size: 20pt;
	color: #fff;
	text-shadow: #111 2px 2px 5px;
	margin: 0;
	line-height: 80px;
}

#container {
	text-align: left;
	padding-left: 220px;
	padding-right: 310px;
}

#container .column {
	position: relative;
	float: left;
}

/* Main (center) column */
#content {
	width: 100%;
	min-height: 1000px;
	margin-left: 20px;
	padding: 10px 20px;
	background-color: white;
}

/* Left column for navigation menu */
#navigation {
	width: 200px;
	right: 260px;
	margin-left: -100%;
	padding: 10px;
}

/* Right column for other stuff */
#extra {
	width: 230px;
	margin-right: -290px;
	padding: 10px;
}

#footer {
	clear: both;
	background-color: #6ca2fe;
}

#footer p {
	margin: 0;
	padding: 5px 10px;
}

/*** IE6 Fix ***/
* html #left {
	left: 250px;
}


/*** Screenshot table ***/
.screenshots {
	text-align: center;
	width: 100%;
}

.screenshots td {
	padding: 3em 1em;
}

.screenshots td p {
	text-align: center;
	margin-top: 0;
}


/*** SF Logo box ***/
.sflogobox {
	margin: 10px;
}

.sflogobox p {
	margin: 0;
	font-size: 8pt;
}


/*** Navigation links ***/
#navigation > a {
	display: block;
	font-size: 14pt;
	text-align: center;
	color: black;
	width: 175px;
	height: 32px;
    line-height: 32px;
	margin: 5px;
    text-decoration: none;
    border-bottom: 1px color black;
}

#navigation > a:hover {
	color: white;
    background-color: #5c92ff;
}

#navigation > a:active {
	color: #303090;
}